Subject: Re: Oyster Mushroom Reaction

From: [email-masked] (Eric B Peterson)
Date: 18 Oct 1993 14:45:03 GMT

I agree with Sanford Silverman (article above).  One should
always try just a little when eating a new mushroom.  I have
tried several species with no problems but when I tried the 
honey mushroom (Armillaria mellea) I ended up with stomach
cramps.  Fortunately I had only eaten two bites so my reaction
was not severe.  This was a personal reaction, this mushroom
is not toxic to most people.
-- 
***Doing strange things in the name of art AND science...         
Eric B. Peterson (Ick)            :?  [email-masked]
895 7th Street                    :)  [email-masked]   
Arcata CA 95521    (707)822-0213  %|  [email-masked]